STScI Logo

Two Gyro Sky Availability

Sky Availability: The Movie

Movie Script

Plug-in: If this movie does not work for you, you may need to download the browser plug-in MacroMedia Shockwave/Flash Player. You should have Shockwave 5.0 or higher. (In Netscape you can check your version by clicking on "About Plugins" in the Help menu.)

Hardware: We found that these movies did not play well on an Ultra 1 machine. This may be a memory issue.

Audio: You may need to adjust the audio on your machine to a comfortable level. (On Solaris machines type "audiotool" at the command line.)

Replay: If you would like to replay a section of the movie, note that there is a cursor at the bottom of the screen that you can drag forward or backward to change where you are in the movie.